/* content area specific */
#lycosShoppArea img{background:#fff; border:1px solid #dedede; padding:0 7%}

.firstItem{background:#efefef}
.topImg{text-align:right; width:50%}
	.topImg img{width:90%}
.top{width:50%}
	.top p{font-size:13px; margin-bottom:15px}
	
/* evincible */
.evincibleHolder{background:url(../images/evincible/siteBG.jpg); color:#fff; text-shadow:0 1px 1px rgba(0,0,0,.4)}
	.evincibleLogo{
		background:url(../images/evincible/questions.png) #B9E2FE;
    	border-bottom:4px solid #A20F16; box-shadow: 0 0 10px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.5) inset;
		margin-bottom:15px; padding:15px; text-align:center}
	.evArrow{position:absolute; right:15px; top:100%; width:100px}
	.appIcon{display:block; margin:15px}
	.innerEvincible{font-size:1.4em; padding:15px 15px 0}

/* holiday shopping */
.shoppingPromoHolder{background:url(../images/valentines/moduleBack.jpg) #c3121a top left no-repeat; min-height:500px; padding:50px 0 0}
	.holidayContent{background:url(../images/valentines/stripeWhite.png); border:1px solid; border-radius:6px; box-shadow:0 0 10px rgba(0,0,0,.4); margin:20px 15px 30px 100px; padding:20px; overflow:hidden}

/* youtube area */
#lycosYouTubeContent .pagination{overflow:hidden}
#lycosYouTubeContent .pagination li{float:left; margin-right:5px}

/* weather content area */
	.weatherBlock{-o-background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-repeat:no-repeat; background-position:right 0; border-bottom:4px solid #393939; min-height:160px; position:relative}
	.contentDisplay .contentForm fieldset{background:#fff; padding:4px 0}
	.weatherLeft{float:left; position:relative; width:55%; z-index:3}
	.weatherRight{float:right; position:relative; top:-35px; width:43%; z-index:3}
	.small{font-size:10px}
	.weatherList{font-size:13px}
		.weatherList li{margin-bottom:6px}
		.weatherRight .weatherList{font-size:16px}
	.tempNum{font-size:80px; padding-right:20px; position:relative; text-align:right; text-shadow:0 0 3px #ccc; top:-8px}
	.tempNum .tempMeasure{font-size:40%; position:absolute; right:0; top:10px}
	.wBtn{position:relative; z-index:4}
	.weatherHolder{padding:0 15px 5px}
	.which{background:#393939; color:#fff; margin-bottom:5px; padding:5px}
	.noWeather{background:url(../images/weather/noWeather.jpg) no-repeat center center #6a92cd; font-size:20px; height:300px}
	#changeWeatherLocationForm.contentForm{background:#fff; padding:0 5px; text-align:left}
	
	.weatherIcon img{left: 4%; max-width: 65%; position: absolute; top: 6%;}
	
	.weatherTitle span{position: absolute; bottom: 4%; left: 2%;}
	
	
	.btn.deg{background:#599BFE; font-size:15px; height:24px; line-height:26px; padding:0 8px; position:relative; top:5px}
	.btn.deg:hover, .btn.deg.selected{background:#1A4E7D}
	.btn.btnF{-moz-border-radius:0 2px 2px 0; -webkit-border-radius:0 2px 2px 0; border-radius:0 2px 2px 0}
	.btn.btnC{-moz-border-radius:2px 0 0 2px; -webkit-border-radius:2px 0 0 2px; border-radius:2px 0 0 2px}
	
	#citiesForWeather li ul{margin-bottom:15px; overflow:hidden}
	.countryName{background:#efefef; padding:4px 5px 1px}
	#citiesForWeather li ul li{float:left; padding:0 2%; width:46%}
	#citiesForWeather li ul li a{display:block; padding:5px 2.5% 0; text-decoration:underline}
		#citiesForWeather li ul lia:hover{background:#599bfe; color:#fff}

.lycosWeather{background-color:#52b5d5;}
.temp{background:none; color:#FFF; font-size:40px; right:4%; margin:0; position:absolute; top:2%;}
/* Day time icons */
.lycosWeather.sunny{background-image:url(http://ly.lygo.com/ly/weather/images/icons/sunny.png)}
.lycosWeather.cloudy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/cloudy.png)}
.lycosWeather.mostly_cloudy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/mostly_cloudy.png)}
.lycosWeather.cold{background-image:url(http://ly.lygo.com/ly/weather/images/icons/cold.png)}
.lycosWeather.ice{background-image:url(http://ly.lygo.com/ly/weather/images/icons/ice.png)}
.lycosWeather.flood{background-image:url(http://ly.lygo.com/ly/weather/images/icons/flood.png)}
.lycosWeather.sprinkles{background-image:url(http://ly.lygo.com/ly/weather/images/icons/sprinkles.png)}
.lycosWeather.rain{background-image:url(http://ly.lygo.com/ly/weather/images/icons/rain.png)}
.lycosWeather.foggy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/foggy.png);}
.lycosWeather.hail{background-image:url(http://ly.lygo.com/ly/weather/images/icons/hail.png)}
.lycosWeather.sleet{background-image:url(http://ly.lygo.com/ly/weather/images/icons/sleet.png)}
.lycosWeather.haze{background-image:url(http://ly.lygo.com/ly/weather/images/icons/haze.png)}
.lycosWeather.light_snow{backgroundackground-image:url(http://ly.lygo.com/ly/weather/images/icons/light_snow.png)}
.lycosWeather.snow{backgroundackground-image:url(http://ly.lygo.com/ly/weather/images/icons/snow.png)}
.lycosWeather.partly_cloudy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/partly_cloudy.png)}
.lycosWeather.tstorms, .lycosWeather.tstorm{background-image:url(http://ly.lygo.com/ly/weather/images/icons/tstorms.png)}
.lycosWeather.scattered_tstorms{background-image:url(http://ly.lygo.com/ly/weather/images/icons/scattered_tstorms.png)}
.lycosWeather.showers{background-image:url(http://ly.lygo.com/ly/weather/images/icons/showers.png)}
.lycosWeather.passing_clouds{background-image:url(http://ly.lygo.com/ly/weather/images/icons/passing_clouds.png)}

/* Night time icons */
.lycosWeather.night_clear{background-image:url(http://ly.lygo.com/ly/weather/images/icons/night_clear.png)}
.lycosWeather.night_partly_cloudy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/night_partly_cloudy.png)}
.lycosWeather.night_mostly_cloudy{background-image:url(http://ly.lygo.com/ly/weather/images/icons/night_mostly_cloudy.png)}
.lycosWeather.night_sprinkles, .lycosWeather.night_rain{background-image:url(http://ly.lygo.com/ly/weather/images/icons/night_sprinkles.png)}
.lycosWeather.night_tstorms{background-image:url(http://ly.lygo.com/ly/weather/images/icons/night_tstorms.png)}

/* Severe Weather */
.lycosWeather.hurricane{background-image:url(../images/icons/hurricane.png)}
.lycosWeather.tornado{background-image:url(../images/icons/tornado.png)}
/* end weather content area */

/* gv area */
#gamesvillePlayer .videoFrame{top:5%}
#lycosGVArea .btn{
	background-color:#00b16b;
  	background-image:-webkit-gradient(linear, left top, left bottom, from(#00b16b), to(#00824f));
  	background-image:-webkit-linear-gradient(top, #00b16b, #00824f);
  	background-image:   -moz-linear-gradient(top, #00b16b, #00824f);
  	background-image:     -o-linear-gradient(top, #00b16b, #00824f);
  	background-image:        linear-gradient(to bottom, #00b16b, #00824f);
  	color:#fff; font-weight:bold; padding:5px 10px; text-shadow:0 1px 1px rgba(0,0,0,.3)
}
	#lycosGVArea .btn:hover{color:#fefb35}
.gamesvilleTopGamesContent .vContent{background:rgba(255,255,255,.2)}
	.gamesvilleTopGamesContent .vContent:hover{background:rgba(255,255,255,.5)}
#lycosGVArea .vSum{margin-bottom:0}
	#lycosGVArea .vSum p{font-size:15px; margin:0; padding-top:5px}
	#lycosGVArea .vSum h3{font-size:20px}
	#lycosGVArea .vSum strong{display:inline-block}
.prizeArea{border-right:1px solid #ddd; font-size:20px; margin-right:10px; padding-right:5px}
.gvMoney{color:#017749}

/* lycos mail */
#lycosMailArea{background:#f0f3f5}
.gotoMail{background:url(../images/mailArea.jpg) 50% bottom no-repeat; color:#fff; font-size:20px; min-height:130px; padding:8% 10% 20px}
	.gotoMail a{color:#bdd9e8}

/* Election 2012 area */
.electionTitle{background:#02314d; border-bottom:5px solid #c0241d; color:#fff; font-size:20px; padding:10px 15px}
.electionBanner{background:url(../images/backgrounds/election-repeat.jpg) repeat-x; height:44px}

/* Tripod area */
#lycosBuildArea{background:url(../images/tripod/tpBG.png) #c8d6a9 repeat-x top left}
	#lycosBuildArea h2{font-size:18px; margin-bottom:10px}
.tpLogo{display:block; margin-bottom:15px}
	.tpLogo img{max-width:366px; width:65%}

/* New classes added for March 2013 re-working of Tripod Block */
	.tpBlockList li{list-style:disc; margin:0 0 15px 10px; line-height: 1.45}
	.deviceImage{width:50%; float:right; padding:0 0 5px 10px;}
	.paidNote{font-size:.8em; display:block; clear:both; width:100%; padding:15px 0 0 0}

/* video player code - also used for GV pop-up */
.launchVideo{display:block}
	.launchVideo img{display:block; width:100%}
.videoHolder{background:#fff; background:rgba(255, 255, 255, .8); height:100%; left:0; position:fixed; top:0; width:100%; z-index:9999}
	.videoFrame{background:#000; border:10px solid #393939; height:60%; position:relative; margin:0 auto; top:15%; width:90%}
	.videoFrame iframe, .rccFrame iframe{border:0; display:block; height:100%; left:0; margin:0 auto; position:absolute; top:0; width:100%}
		.rccFrame iframe{overflow:hidden}
	.videoClose{float:right; margin-bottom:5px; position:relative; top:-25px; text-decoration:none}
		.videoClose:hover{text-decoration:underline} 

/* Lycos Games Area */
.gamesBG{background:url(../images/Lycos-Games.jpg)}
	.gamesTitle{font-size:30px; margin-bottom:15px; padding:15px 15px 0}
	.gameBtn{font-size:20px; display:block}
	
/* Lycos Japan games area */
.jGameBtn{background:#393939}
	.jGameBtn img{opacity:.7}
		.jGameBtn:hover img{opacity:1}
#gamePlayerWindow .videoFrame{max-width:800px}

/* real cash critters */
.lyFruit{background:url(../images/fruit/ffPopout_Background.png) no-repeat #b3ceff; color:#fff}
	.lyFruit p, .lyFruit li{font-size:16px; font-weight:bold; text-shadow:1px 1px 1px #000}
	.lyFruit li{font-size:13px}
	.fruit1 .imgArea{float:left; padding:10px 5% 20px 2%; width:49%}
.fruit2{text-align:center}
.fruit2 img{width:32%}

.ffss{position:relative}
.ffss1{left:30px}
.ffss2{left:0px; top:35px}
.ffss3{left:-40px; top:20px}
	.listedff{padding:10px}
.fruitFoot{background:url(../images/fruit/ffPopout_Footer.png) no-repeat bottom right; display:block; height:246px}
.openingTxtCC{font-size:150%!important; position:relative; padding:15px 15px 80px 0; top:30px}
.openGame{background:url(../images/fruit/ffPopout_PlayBtn.png) no-repeat; bottom:0; display:inline-block; height:68px; position:absolute; right:5px; width:211px}
.hideMe{left:-999999px; position:absolute; visibility:hidden}

.fruitFrame{background:#000; border:10px solid #393939; height:670px; margin:0 auto; position:relative; top:10%; width:910px}
.fruitCC{overflow:hidden; display:block; position:relative; top:-20px; height:670px; width:910px}

@media (max-device-width:480px), screen and (max-width:600px){
	.openGame{display:none}
	.reely.maxWidth{max-width:300px}
}

@media (max-device-width:480px), screen and (max-width:860px){
	.openGame{top:-65px}
	.listedff{display:none}
	.fruit1 .imgArea{float:none; padding:10px; text-align:center; width:auto}
	.openingTxtCC{position:relative; padding:10px; top:0; text-align:center}
}

/* lycos chat */
.lyChatHolder{background:#beea61 url(../images/chat/chatBG.jpg)}
.chatLogo{background:url(../images/chat/chatTop.jpg); border-bottom:1px solid #e3ffaa; display:block; width:auto}
.lyChatHolder .pad{border-top:1px solid #89ba27}

/* follow us area */
.followUs img{float:left; max-width:100%; width:13%}
.followUs li{margin:0; min-height:10px; overflow:hidden; padding:5px 0}
	.followUs li a{color:#393939; display:block}
		.followUs li a:hover{text-decoration:underline}

.followUs li ul{float:left; padding:3% 1% 5px 3%; width:81%}
	.followUs li ul li{float:left; margin-bottom:5px; padding:0; width:33%}
	.followUs li ul .wzLI{width:66%}

.followFB{background:#305c99}
.followUs .followFB a{color:#fff}
.followTW{background:#5dd7fc}
.followVIM{background:#aecc60}
.followFLK{background:#f6f6f6}

#homepageAd{background:#444; -moz-box-shadow:inset 0 0 40px rgba(0,0,0,.7); -webkit-box-shadow:inset 0 0 40px rgba(0,0,0,.7); box-shadow:inset 0 0 40px rgba(0,0,0,.7); color:#fff; min-height:300px; padding:0; text-align:center}
#homepageAd div{margin:0 auto}
/* end content area specific */
	
/* blocks */
#blocks .lycosMail .img{bottom:0; margin:0; top:auto; width:110%}
	#blocks .lycosMail p{font-size:22px; position:absolute;  width:80%}
	#blocks li .title #cORf{font-size:14px; padding:0 5px; position:absolute; right:0; top:0}
#blocks #lycosWeather.NULL .temp{display:none}
#blocks #lycosWeather.NULL .temp.hide{display:block; font-size:20px; bottom:0}

#blocks .lycosShopp{background:none}

#blocks #lycosHapyak{background:#000}
	.hapText{background:#000; bottom:0; color:#fff; font-size:14px; left:0; margin:0; overflow:hidden; position:absolute; width:100%; z-index:1000}
	.hapText span{display:block; padding:10px 15px}
	#blocks #lycosHapyak .title, #blocks #lycosHapyak.selected .title, #blocks #lycosHapyak:hover .title{background:#000}
	#blocks li #lycosHapyak .img{width:120%}
@media (max-device-width:641px), screen and (max-width:785px){
	.hapText{display:none}
}
	
	#blocks ul li .img{bottom:0; left:0; margin:0; top:0; width:104%}
	#blocks ul li #lycosEnt .img{width:auto}
	
	#blocks #lycosBuild .img{margin:0; top:0; width:104%}
		#blocks #lycosBuild .img{left:-2%}
	#blocks .lycosGV .price{color:#fcf42b; text-shadow:0 0 3px rgba(0, 0, 0, .8)}
	
	#blocks .lycosEnt .img{height:100%}
#lycosNews, .lycosNewsJapan{background:#599bfe}	
#lycosNews .headline, .lycosNewsJapan .headline{height:68%; overflow:hidden; max-height:205px; text-overflow:ellipsis}